﻿.index-title1 {
    font-size: 32px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #138BD7;
    line-height: 67px;
}

.index-title2 {
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 600;
    color: #0AA2E0;
    line-height: 25px;
}


.index-content {
    font-size: 16px;
    color: #625E60;
    line-height: 25px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
}

.index-content1 {
    font-size: 16px;
    color: #0AA2E0;
    line-height: 25px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
}


.index-content-remark {
    font-size: 14px;
    color: #908D8F;
    line-height: 22px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
}

.index-content-remark-stress {
font-size: 14px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #FE8150;
line-height: 22px;

}


.index-icon {
    width: 21px;
    height: 20px;
}

.index-img {
    width: 1146px;
    height: 573px;
}

.index-icon-little {
    width: 14px;
    height: 14px;
}

.index-icon-little1 {
    width: 14px;
    height: 9px;
    margin-left:1rem;
}

.index-div1 {
    text-align:left;
    display:block;
    padding-top:10px;
}


.index-div2 {
    text-align:left;
    display:block;
    margin-left:12px;
    margin-bottom:15px;
}

.index-div3 {
    text-align:left;
    display:block;
    margin-left:10px;
    margin-top:8px;
    margin-bottom:8px;
}

